[DM-NightInThePark-XL UTUIDataProvider_MapInfo]
MapName=DM-NightInThePark-XL
FriendlyName=Night in the Park - XL
PreviewImageMarkup=<Images:DM-NightInThePark-XL.MapPic.map-pic-dm-nightintheparkxl>
NumPlayers=10 to 20 Players
Description=None
